[How to] Enable PHP 5.3 on Hostgator

 Joomla! has long been tested and recommended to run under PHP 5.3 ... however some hosts take their sweet time to update their hosting servers to the new versions of PHP. Older hostgator accounts provisioned before May 1st 2013 did not have PHP 5.3 enabled by default - luckily, it is quite simple to enable Joomla 5.3 on your website by a small tweak to the .htaccess file. You can edit your .htaccess file using an FTP client or through cPanel's File Manager, whichever you prefer.

Add the following line to your .htaccess file and you will be instantly update your Joomla to run on PHP5.3 rather than the older 5.2 versions. Hope this help fellow hostgatorers :)

# Use PHP 5.3
AddType application/x-httpd-php53 .php

One more thing...

Do you have friends or a Facebook group who you think would find this useful? Share this with them and then let me know what they think.

Want to supercharge your website?

 
Our website loads FAST ... just 1.29 seconds. We're hosted on FAST InMotion VPS servers We want YOUR website to be fast too, so we've gotten you an exclusive deal - 47% OFF for DART Creations friends + FREE domain! Check it out NOW!